@media (max-width: 1199px)
{
    .aside
    {
        left: -270px;
    }
    .main-content
    {
        padding-left: 0;
    }
    .aside .nav-toggler
    {
        display: -ms-flexbox;
        display: flex;
        left: 30px;
    }
    .aside .nav-toggler.open
    {
        left: 200px;
    }
    .aside.open
    {
        left: 0px;
    }
    .section
    {
        left: 0;
        width: 100%;
    }
    .section.open
    {
        left: 270px;
/*        width: calc(100% - 270px);*/
    }
    #about .about-content .personal-info .info-item p span
    {
        display: block;
        margin-left: 0;
    }
}

@media (max-width: 991px)
{
    #portfolio .portfolio-item
    {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    #about .about-content .personal-info .info-item p
    {
        overflow: hidden;
    }
}

@media (max-width: 767px)
{
    #contact .cont-form .col-six,
    #about .about-content .experience,
    #about .about-content .education,
    #skill .skill-content .skill-item,
    #about .about-content .personal-info
    {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #portfolio .work-filter li
    {
        margin-bottom: 10px;
    }
}

@media (max-width: 575px)
{
    #contact .cont-item,
    #portfolio .portfolio-item
    {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}











